Subject: ietf-ldapext, The New "AOL" - Free Business Opportunity.

From: AM Publishing <[email-masked]>
Date: Wed, 22 Nov 2000 08:58:10 -0800 (PST)

ietf-ldapext,

Does Your ISP Pay You? This one will.
Free ISP - Pays You - No Banners - Free Business Opportunity.
Over 80,000 joined since Oct. 5, 2000. Why?
Expected sign ups in 6 months: Millions...
See the opportunity? Its the new "AOL", in its pre launch phase.
Secure your position in the network now, its 100% free! 

You'll i.e. get in on a free full service ISP & Internet Community program, 
(international) which shares its company revenues with its members!
You can secure a position in their (GPC) program option 100% free right now.

Millions are estimated to sign up within months after this company has 
launched and for a ONE TIME $25 fee,
which comes with a life time refund guarantee, (no risk in trying out the program) 
you can also secure a position in their (bronze level) affiliate 
network. (GPAP) Thus...for a $25 one time investment, you can get
thousands of dollars in monthly residual income within a few months. Why?
Because with millions estimated to sign up due to the major advertising 
campaign soon coming (we're talking TV, Radio, Newspapers, Magazines etc.) 
and the way their pretty fair network is constructed, a huge spillover 
will be the result, (they build the network for you) and your own 
organization(s) will be built lightening fast, with no efforts necessary from you. 
If you would like to contribute with referrals however, fine...
then it will go even faster. 

You can in fact EARN $25 instead of paying the $25 one time affiliate fee by 
signing up for their Compubank option for direct revenue deposits
from this program, if you join their affiliate program now!

The bad news are that when they launches, (in the end of this month)
the $25 buy in option to the bronze level, will no longer be allowed. 
So please believe me, you have now a once in a life time opportunity
to buy in early in a company which focus on becoming the new AOL
and have the resources to do it. I'm dead serious when I say you
can very well get rich, if you act now. Its not a hype, it is very realistic...
based on the way their brilliant program is constructed and the
expected millions of sign ups coming. Can 80,000 pre launch
sign ups...be wrong? Can you afford to not at least check it out?

For more information, please fill in the form below and we will send it to you
in just a few minutes. Your e-mail address will not be shared with others.

http://www.veoweb.com/users/ebiznow/gp-info.html

Thanks for your time.

Sincerely,
Arild
P.S.
You have either posted a link to the FFA page network we are part of
or we have been in a business to business contact before or
we have received information from you or your company in the past.
That's how your e-mail address came on our business contact list.
This is not U.C.E. If you feel you have received
this message in error and want to be removed, just fill in the form below
with your name & e-mail address and hit send.

<http://www.veoweb.com/users/ebiznow/removecgi.html>